@import 'editor.css';

.blog h2 {  margin: 0px; padding: 0px 0px 20px 0px; }
.blog h2 .subheading-category, .blog h1  { text-transform: uppercase; color: #0a294e; font-size: 23px; }

.blog .item { margin-top: 10px; margin-bottom: 40px; color: #676767;  }
.blog .item h2 { margin: 0px;  text-transform: uppercase; color: #676767; font-size: 22px;  line-height: 24px; padding-bottom: 5px; font-weight: normal; }
.blog .item h2 .lc { text-transform: lowercase !important; }
.blog .item .item-image { padding-right: 20px; text-align: center; }
.blog .item .item-image img { max-width: 130px; max-height: 100px; display: block; margin-left: auto; margin-right: auto; }
.blog .item .text.img { border-left: solid 1px #676767; padding: 0px 10px 0px 20px;  }
.blog .item .text { padding: 10px 10px 0px 0px; border: none; text-align: justify; }
.blog .item .text .page-header { text-align: left; }
.blog .item .text .readmore, .item-page .moduletable .readmore { margin-left: 10px; margin-top: 5px;}

.topthumb { display: table-cell; width: 280px; text-align: center; vertical-align: middle; padding-bottom: 20px; }
.topthumb img { max-height: 100px; }

.blog .pagination-list { list-style: none; padding: 0px; margin: 0px; }
.blog .pagination-list li { display: table-cell; width: 20px; height: 20px; padding-right: 5px; vertical-align: top; }
.blog .pagination-list li a {  width: 20px; height: 20px; display: table-cell; text-decoration: none; color: #676767; background: #efefef; font-size: 12px; line-height: 12px; text-align: center; vertical-align: middle; }
.blog .pagination-list li a:hover { background: #96be12 ; color: white; }
.blog .pagination-list li.active a { background: #96be12 ; color: white; }
.blog .pagination-list li.disabled a { background: #f7f7f7; }

.blog .system-unpublished { display: none; }
.blog .label-warning { display: none; }

.blog .item table td { margin: 0px; padding: 0px; }
.blog .item table td.text { width: 100%; vertical-align: top;}

.mailto span { background: #efefef ; color: #676767; display: inline-block; width: 15px; height: 15px; text-align: center; vertical-align: middle; line-height: 12px; transition:background-color 0.3s ease; }
.mailto:hover span { background: #96be12 ; color: white; }
.readmore span { background: #efefef ; color: #676767; display: inline-block; width: 15px; height: 15px; text-align: center; vertical-align: middle; line-height: 12px; transition:background-color 0.3s ease; }
.readmore:hover span { background: #96be12 ; color: white; }

.blog .item .readmore, .item-page .moduletable .readmore { display: block; text-align: right; text-transform: uppercase; font-size: 12px; float: right; }
.blog .item .mailto { display: block; text-align: right; text-transform: uppercase; font-size: 12px; float: right; margin-right: 20px; }

.blog .item .tags { margin-top: 20px; width: 320px; }
.blog .item .tags a { display: inline-block; text-transform: uppercase; font-size: 9px; background: #38506e; color: white; margin-right: 5px; padding: 1px 3px 1px 3px; transition:background-color 0.3s ease; }
.blog .item .tags a:hover { background: #96be12; color: white;  }


.readmore2 { text-align: right; text-transform: uppercase; text-decoration: none; font-size: 12px; float: right; }
.readmore2 span { background: #efefef ; color: #676767; display: inline-block; width: 15px; height: 15px; text-align: center; vertical-align: middle; line-height: 12px; transition:background-color 0.3s ease;  }
.readmore2:hover span { background: #96be12 ; color: white; }

.blog .item h2 a { text-decoration: none; color: #96be12; }
.blog .item h2 a:hover { color: #676767; }
.blog .item .date {  color: #676767; margin-bottom: 5px; }
.blog .newscat { float: left; margin-top: 6px; background: #0a294e; margin-right: 5px; color: white; font-size: 10px; line-height: 10px !important; display: inline; padding: 2px;}

.blog.twocols .items-row { width: 320px !important; }
.blog.twocols .item { margin-bottom: 20px; }
.blog.twocols .item .text { text-align: left; height: 115px; }
.blog.twocols .item .text h2 { font-size: 18px; }
.blog.twocols .item .item-image { width: 90px; }
.blog.twocols .item .item-image img {  }

.blog.twocols .items-row:nth-child(odd) { display: inline-block; vertical-align: top; }
.blog.twocols .items-row:nth-child(even) { display: inline-block; margin-left: 30px; vertical-align: top; }
.blog.twocols .items-row .image { vertical-align: top; }

.item-page { padding-bottom: 10px;  width: 100%; color: #747474; }
.item-page .cattitle { padding-bottom: 10px; font-size: 22px; margin-bottom: 15px; font-size: 14px; }
.item-page .cattitle a { color: #676767; text-decoration: none; text-transform: uppercase; font-weight: bold; }
.item-page .cattitle a span { background: #efefef ; color: #676767; display: inline-block; width: 18px; height: 18px; text-align: center; vertical-align: middle; line-height: 15px; font-weight: normal; margin-bottom: 2px; }
.item-page .cattitle a:hover span { color: white; background: #96be12;  }


.item-page .date {  color: #676767; margin-bottom: 5px; }
.item-page .articleBody { text-align: justify; }
.item-page .articleBody a { /* background: #efefef; color: #676767; */ color: #0a294e; /* padding-left: 3px; padding-right: 3px; */ text-decoration: none; display: inline-block; vertical-align: text-top; }
.item-page .articleBody a:hover { color: white; background: #96be12; }
.item-page .page-header { line-height: 28px; }


.item-page .pull-right.item-image img { float: right; margin: 0px 0px 40px 40px; max-width: 260px; } 
.item-page .pull-left.item-image img { float: left; margin: 0px 40px 40px 0px; max-width: 260px; } 
.item-page .pull-center.item-image img { float: center; margin: 0px 0px 40px 0px; max-width: 260px; }

.item-image { /* padding-bottom: 25px; */ display:block; text-align: center;  }
.item-image .img_caption { font-size: 13px; text-align: center; margin: 10px 0px 0px 0px; color: #a6a6a6; }

.item-page ul.gallery { margin: 0px; padding: 0px; list-style: none; float: left; padding-bottom: 20px; }
.item-page ul.gallery li { float: left; }
.item-page ul.gallery li img { margin: 5px; border: solid 3px #efefef; cursor: pointer; width: 150px; height: 90px; }
.item-page ul.gallery li img:hover { border: solid 3px #96be12; margin-bottom: 5px;   }

.item-page .content-links ul { margin: 0px; padding: 0px; list-style: none; clear: both; padding-bottom: 20px; }
.item-page .content-links ul li { margin-bottom:  }
.item-page .content-links ul a { text-align: center; background: #96be12; font-size: 14px; display: block; color: white ; margin-bottom: 5px; padding: 5px 10px 5px 10px; text-transform: uppercase; text-decoration: none;  transition:background-color 0.3s ease; }
.item-page .content-links ul a:hover { background: #676767; color: white;  }

.full.partnerzy .block { width: 280px; display: inline-block; text-align: center; /* border: solid 1px #96be12; */ margin: 10px; height: 160px; overflow: hidden; cursor: pointer;position: relative;  }
.full.partnerzy .block table { position: absolute; margin: 0px; padding: 0px; width: 278px; border-spacing: 0px; }
.full.partnerzy .block table:hover .title { background: #0a294e;  }
.full.partnerzy .block img  { max-width: 150px; max-height: 100px; }
.full.partnerzy .block td { margin: 0px; padding: 0px; }
.full.partnerzy .block td.img { height: 120px !important; padding: 0px; width: 278px; }
.full.partnerzy .block .title { text-transform: uppercase; height: 40px; background: #96be12; color: white; padding: 0px 10px 0px 10px; transition:background-color 0.3s ease; }
.full.partnerzy .block .hidden { height: 120px;  background: #96be12; color: white; padding: 0px 15px 0px 15px; margin-bottom: 10px; }

.blog { width: 100%; }

.full.publikacje .blog .block { vertical-align: top; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 100px; -moz-column-gap: 100px; column-gap: 100px; }
.full.publikacje .blog .items-row { width: 560px; /* display: inline-block; vertical-align: top; */ display: inline-block; }
.full.publikacje .blog .items-row img  { width: 180px !important; max-height: none !important; max-width: none !important; border: solid 1px #e0e0e0; display: block; }
.full.publikacje h2 { width: 100% !important; }

.zespol .blog .items-row { width: 100%; /* display: inline-block; vertical-align: top; */ display: inline-block; }
.zespol .blog .items-row img  { width: 100px !important; max-height: none !important; max-width: none !important; border: none; display: block; }
.zespol .blog .items-row .text { text-align: left; width: 360px !important; }
.zespol .blog .items-row .fulltext { text-align: left; width: 700px !important; text-align: justify; }
.zespol h2 { width: 100% !important; }

.projekty .blog .item .item-image { width: 130px; }

.full.default .blog .block { vertical-align: top; -webkit-column-count: 2; -moz-column-count: 2; column-count: 2; -webkit-column-gap: 100px; -moz-column-gap: 100px; column-gap: 100px; }
.full.default .blog .items-row { width: 100%; /* display: inline-block; vertical-align: top; */ display: inline-block; }
.full.default .blog .item .item-image { min-width: 130px; }
.full.default .blog .items-row img  { max-width: 130px !important; max-height: 100px !important; }
.full.default h2 { width: 100% !important; }

.totop { text-align: center; margin-bottom: 20px; }
.totop img { cursor: pointer; opacity: 1; filter: alpha(opacity=100); }
.totop img:hover { opacity: 0.4; filter: alpha(opacity=40); }

#scenter { padding-top: 0px; }
#scenter .container .col0 { width: 267px; float: left; margin-right: 47px; margin-bottom: 20px; }
#scenter .container .col1 { width: 480px; float: left; margin-bottom: 20px; }
#scenter .container .col2 { width: 280px; float: right; margin-bottom: 20px; }

.moduletable { border-top: 1px solid #676767; margin: 0px 0px 0px 0px; color: #676767; padding-top: 5px; padding-bottom: 15px; margin-top: 0px; }
.moduletable h3 { font-size: 20px;  }
.moduletable a { color: #676767; text-decoration: none; }
.moduletable p { margin: 0px; }
.moduletable table { background: none; }
.moduletable td { margin: 0px; padding: 0px; background: none; }

.moduletable .readmore { display: block; text-align: right; text-transform: uppercase; text-decoration: none; font-size: 12px; margin-top: 10px; margin-bottom: 0px; }
.moduletable .readmore div.content { float: right; cursor: pointer;}
.moduletable .readmore span.arrow { background: #efefef ; color: #676767; display: inline-block; width: 15px; height: 15px; text-align: center; vertical-align: middle; line-height: 12px;  }
.moduletable .readmore:hover span.arrow { background: #96be12 ; color: white; }

.col1 .about .moduletable { border-top: none; border-bottom: solid 1px #676767; margin-bottom: 20px; line-height: 130%; }
.col1 .about .moduletable p { margin-bottom: 20px; }
.col1 .about .moduletable .big { font-size: 1.3em; line-height: 150%; }

.col2 .moduletable { color: #676767; width: 280px; margin-bottom: 0px; }
.col2 .moduletable .title { display: block; text-transform: uppercase; line-height: 17px; font-size: 14px; }
.col2 .moduletable .title .lc { text-transform: lowercase; }
.col2 .moduletable h3 { font-size: 20px; }
.col2 .moduletable ul { list-style: none; padding: 0px; margin: 0px; }
.col2 .moduletable li { margin: 0px 0px 5px 0px; padding: 0px;  }
.moduletable .small { font-size: 12px !important; display: block; margin-bottom: 5px;  text-transform: none; margin-top: 3px; }
.col2 .moduletable .small.nomargin { margin-bottom: 0px !important; padding-bottom: 0px !important; }
.col2 .moduletable a { text-decoration: none; font-size: 14px; display: block; text-transform: uppercase; background: #f5f5f5; padding: 5px 10px 5px 10px; border-left: 4px solid #96be12; transition:background-color 0.3s ease; }
.col2 .moduletable a:hover { background: #96be12; color: white !important;  }

.col2 .moduletable .cut { overflow: hidden; }
.col2 .moduletable.eksperci a.nopadding { padding-left: 5px; border: none; }
.col2 .moduletable.eksperci .img { width: 80px; text-align: left; }
.col2 .moduletable.eksperci .img img { width: 60px; display: block;  }
.col2 .moduletable.eksperci .txt { width:  200px; }


.col2 .moduletable .bclick .text p { margin: 1em 0; }
.col2 .moduletable .bclick .text ul { 
   list-style-type: disc !important;
   -webkit-margin-before: 1em;
   -webkit-margin-after: 1em;
   -webkit-margin-start: 0px;
   -webkit-margin-end: 0px;
   -webkit-padding-start: 40px; 
    padding-left: 40px; 
    padding-bottom: 1em; 
}
.col2 .moduletable .bclick .text ul li { 

}

#scenter .container .col2.long { width: 360px; }
#scenter .container .col2.long .moduletable { width: 360px; }
#scenter .container .col2.long .img .moduletable a { padding: 0px; background: none; margin-bottom: 15px; border: none; }
#scenter .container .col2.long .img .moduletable a img { max-width: 360px; }

.col2 .moduletable a.active { background: #96be12; color: white !important;  }

.moduletable.slider .blocks { height: 190px; width: 170px; }
.moduletable.slider .anythingSlider { height: 190px !important ; }
.moduletable.slider .anythingSlider-default .anythingWindow  { border: none !important; }
.moduletable.slider .anythingSlider-construction { width: 1200px !important; }
.moduletable.slider .anythingSlider-default { padding: 0px; margin: 0px !important; }
.moduletable.slider .block { width: 170px; margin-left: 0px; }
.moduletable.slider .block table { width: 170px; text-align: center; padding: 10px; transition:background-color 0.3s ease; background: white; }
.moduletable.slider .block a:hover table { color: white; background: #96be12 !important; }
.moduletable.slider .block img { max-width: 130px; max-height: 100px;  display: block; margin-left: auto; margin-right: auto;  }
.moduletable.slider .block td.img { height: 120px !important; vertical-align: middle; text-align: center; background: white;  }
.moduletable.slider .block td.txt { vertical-align: middle; }
.moduletable.slider .block td.title { text-align: center; font-size: 10px; text-transform: uppercase; padding-top: 5px; padding-bottom: 0px; }

.moduletable.slider a { font-size: 14px; text-decoration: none; color: #676767 }

.moduletable.slider .arrow { top: 70px; }
.moduletable.slider .arrow a { width: 20px !important; height: 20px; background: #efefef; color: #676767; transition:background-color 0.3s ease;  }
.moduletable.slider .arrow a span { visibility: visible !important;  }
.moduletable.slider .arrow a:hover { background: #96be12; color: white; }

.moduletable.slider.zespol .blocks { height: 200px; }
.moduletable.slider.zespol .anythingSlider { height: 200px !important ; }
.moduletable.slider.zespol .block img { max-width: 150px; max-height: 120px;  display: block; margin-left: auto; margin-right: auto; }

.multimediaobj { display:inline-block; vertical-align:top; text-align: center; margin: 0px; width: 150px; font-size: 10px; color: #555555; padding: 10px; text-transform: uppercase; cursor: pointer;  transition:background-color 0.3s ease; }
.multimediaobj.image img { width: 150px; height: 90px;  }
.multimediaobj.youtube .img { width: 150px; height: 90px; vertical-align: middle; display: table-cell; margin-bottom: 5px; }
.multimediaobj .title { text-align: center; font-size: 10px; text-transform: uppercase; padding-top: 5px; }
.multimediaobj:hover { background: #96be12; color: white; }

#ordering { padding: 3px 10px 3px 10px; border: solid 1px silver; display: inline-block; cursor: pointer; float: left; margin-left: 30px; transition:background-color 0.3s ease;}
#ordering:hover { background: #96be12; color: white; }

#scenter .category-desc { color: #676767; font-size: 13px; /* border-left: solid 1px #676767; padding-left: 20px; */ display: block; width: 500px; }
#scenter .category-desc a { text-transform: uppercase; text-decoration: none; font-size: 12px; }
#scenter .category-desc a span { background: #efefef ; color: #676767; display: inline-block; width: 15px; height: 15px; text-align: center; vertical-align: middle; line-height: 12px;  transition:background-color 0.3s ease; }
#scenter .category-desc a:hover span { background: #96be12 ; color: white; }
#scenter .category-desc h2 { text-transform: uppercase; color: #676767; font-size: 23px; }
#scenter .category-desc table {  }


.blog.tematy .item { margin-bottom: 20px; }

.breadcrumb { width: 1200px; margin: 0px auto 30px auto; list-style-type: none; padding: 0px; }
.breadcrumb li { display: inline-block; font-size: 13px; color: #96be12; }
.breadcrumb a { color: #676767; }
.breadcrumb a:hover { color: #96be12; }
.breadcrumb li:first-child { display: none; }
.breadcrumb .divider { padding: 0px 5px 0px 5px; }

.moduletable.wspolpraca a { border: none; background: #0a294e; color: white; margin-bottom: 5px; padding: 10px; font-weight: bold; }
.moduletable.wspolpraca a img { width: 50px; height: 50px; }
.moduletable.wspolpraca a span.img { width: 50px; height: 50px; display: table-cell; padding-right: 10px; }
.moduletable.wspolpraca a span.text { display: table-cell; height: 50px; vertical-align: middle; width: 100%;  }

.moduletable form.f1 .blue { background: #009fe3; color: white; padding: 5px; border-spacing: 0px; margin-top: 8px; }
.moduletable form.f1 .blue td { padding: 3px 5px; }

.moduletable form.f1 .silver { padding: 5px; border-spacing: 0px; margin-top: 0px; }
.moduletable form.f1 .silver td { padding: 3px 5px; }
.moduletable form.f1 .tooltip { text-decoration: underline; cursor: pointer; }

.moduletable form.f1 input.text { border: none; padding: 5px; color: #888888; width: 290px; }
.moduletable form.f1 .silver input.text { border: solid 1px #888888; width: 288px; }
.moduletable form.f1 .button { outline: none; border: none; font-size: 12px; line-height: 12px; width: 100px; height: 26px; margin-left: auto; margin-right: auto; cursor: pointer; background: #54addf; color: #fff; transition:background-color 0.3s ease; }
.moduletable form.f1 .button:hover { color: white; background: #96be12;  }

.moduletable form .ierror { border: solid 1px red !important; }
.moduletable form .terror, .moduletable form .terror2 { color: red; }
.loading { width: 100%; padding: 10px 0px; text-align: center }

.moduletable.noborder { border: none; }
.moduletable.nopadding { padding-top: 5 !important; }
.moduletable.nopadding ul { padding-top: none; margin-top: none; }
.moduletable.nopadding h3 { margin-top: 0; }

.col0 .moduletable.sdgs  { border-top: none !important; }
.col0 .moduletable.sdgs h3 { margin-top: 0px; }
.col0 .moduletable.sdgs a { border: none; padding: 2px; float: left; background: none; }
.col0 .moduletable.sdgs a img { width: 85px; height: 85px; transition: opacity 0.3s ease; }
.col0 .moduletable.sdgs a img:hover { opacity: 0.7; filter: alpha(opacity=70); }
.col0 .moduletable.sdgs.rwider a img { max-width: 85px; } 

.bhover { display: none; height: 300px; width: 100%; border-spacing: 0px; border-collapse: separate; overflow: hidden; background-size: 100% auto; }
.bhover.show { display: block; position: relative; cursor: pointer; }
.bhover .head { font-weight: bold; width: 650px; display: block; position: relative; padding: 5px 15px; background: #0a294e; margin-top: 0px; color: white; cursor: pointer;  }
.bhover .text { position: absolute; padding: 15px; display: block; background-color: rgba(255,255,255,0.9); }

.moduletable a.misja { display: table; width: 100%; font-size: 1.3em; border: none; padding: 0; margin-bottom: 5px; font-weight: bold; }
.moduletable a.misja:hover .c1 { background: #536983; }
.moduletable a.misja:hover .tri  { border-left: 22px solid #536983; }
.moduletable a.misja:hover .c2, .moduletable a.misja:hover .c3 { background: #96be12; }
.moduletable .misja .c1 { display: table-cell; vertical-align: middle; text-align: center; background: #54addf;; color: white; }
.moduletable .misja .c2 { display: table-cell; vertical-align: middle; background: #536983; }
.moduletable .misja .c3 { display: table-cell; vertical-align: middle; background: #536983; color: white; width: 60%; text-transform: none; }
.moduletable .misja .tri { width: 0px; height: 0px; border-top: 22px solid transparent; border-bottom: 22px solid transparent; border-left: 22px solid #54addf; }


.moduletable.gflash { background: #96be12; color: white; border: none; padding: 15px; margin-top: 10px; }
.moduletable.gflash h3 { margin: 5px 0 10px 0; }
.moduletable.gflash a { color: white; }



/*

rgba(10,41,78,0.7)

.bclick { width: 100%; border-spacing: 0px; border-collapse: separate; background-size: 100% auto; height: 40px; overflow: hidden; }
.bclick .head { cursor: pointer; width: 650px; border: solid 1px #efefef; display: block; position: relative; padding: 5px 15px; background: #f5f5f5; margin-top: 10px; color: #747474; transition: background-color 0.3s ease }
.bclick.c1 .head { background: #f5f5f5  }
.bclick.c2 .head { background: #f5f5f5 }
.bclick.c3 .head { background: #f5f5f5 }
.bclick .head:hover { background: #e4f0bd; }
.bclick .head .content { display: inline-block; width: 620px; }
.bclick .head p { margin: 0px; }
.bclick.show .head { background: #e4f0bd; }
.bclick .text { padding: 15px; display: block; background: #f5f5f5; }
.bclick .arrow { position: absolute; bottom: 4px; right: 5px; -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); transition: rotate 0.3s ease; text-align: right; }
.bclick.show .arrow { -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }
*/






.bclick { width: 100%; border-spacing: 0px; border-collapse: separate; background-size: 100% auto; height: 40px; overflow: hidden; display: block; padding-left: 30px; box-sizing: border-box; }
.bclick tbody { display: block; width: 100%; }
.bclick tr { display: table; width: 100%; }
.bclick .head {  box-sizing: border-box; cursor: pointer; width: 100%; display: block; position: relative; padding: 7px 10px !important; background: #61b134; margin-top: 10px; color: #ffffff; transition: background-color 0.3s ease }
.bclick.c1 .head { background: #f5f5f5  }
.bclick.c2 .head { background: #f5f5f5 }
.bclick.c3 .head { background: #f5f5f5 }
.bclick .head:hover { background: #96be12; }
.bclick .head .content { display: inline-block; width: 100%; }
.bclick .head p { margin: 0px; }
.bclick.show .head { background: #96be12; }
.bclick .text { padding: 15px; display: block; width: 100%; box-sizing: border-box; background: #f5f5f5;  }
.bclick .arrow { position: absolute; bottom: 4px; right: 5px; -ms-transform: rotate(180deg); -webkit-transform: rotate(180deg); transform: rotate(180deg); transition: rotate 0.3s ease; text-align: right; }
.bclick.show .arrow { -ms-transform: rotate(0deg); -webkit-transform: rotate(0deg); transform: rotate(0deg); }












/* .bhover.show { display: block; position: relative; cursor: pointer; }
.bhover .head { font-weight: bold; width: 650px; display: block; position: relative; padding: 5px 15px; background: #0a294e; margin-top: 10px; color: white; }
.bhover .text { position: absolute; padding: 15px; display: block; background-color: rgba(255,255,255,0.9); } */

#movies ul { list-style: none; padding: 0; margin: 0; }
#movies li { display: inline-block; margin-right: 2px; }
#movies .block { width: 224px; text-align: center; cursor: pointer; background: #efefef; }
#movies .block.click { background: #96be12; transition:background-color 0.3s ease; }
#movies .block .cont { padding: 10px 0px 10px 10px; }
#movies .block .img { width: 204px; height: 115px; vertical-align: middle; display: table-cell; position: relative; overflow: hidden; }
#movies .block:hover {  }
#movies a { font-size: 14px; text-decoration: none; color: #676767 }
#movies .title { position: absolute; top: 115px; left: 0px; display: block; padding: 10px;  background: #96be12; color: white; height: 95px; width: 184px; text-transform: uppercase; font-size: 11px; }
#movies .title div { top: 50%; position: relative; transform: translateY(-50%); text-align: center; }
#movies .big { display: block; width: 100%; height: 0px; overflow: hidden; }
#movies .big .name { font-size: 20px !important; color: #676767; text-transform: uppercase; font-weight: bold; padding-bottom: 10px; }


.col2 .moduletable .reset a { display: inline-block !important; text-transform: lowercase !important; }
.col2 .moduletable .reset a:hover { color: #676767 !important; text-decoration: underline !important; }


.bigform {  }
.bigform input.text { width: 95%; padding: 10px; font-size: 15px; }
.bigform .terror { background: red; color: white; padding: 5px; }
.bigform .terror2 { background: red; color: white; padding: 5px; }
.bigform input.ierror { border: solid 1px red; }
.bigform .button { outline: none; border: none; font-size: 15px; line-height: 17px; padding: 0px 20px; text-transform: uppercase; height: 36px; margin-left: auto; margin-right: auto; cursor: pointer; background: #efefef; color: #676767; transition:background-color 0.3s ease; }
.bigform .button:hover { color: white; background: #96be12;  }

#mc_embed_signup input.ierror { border: solid 1px red !important; color: red  !important; }
#mc_embed_signup .terror2 { background: red; color: white; }


.item-page .moduletable { border-top: none; padding-bottom: 0; }
.item-page .moduletable .item { margin-bottom: 20px; }
.item-page .moduletable h3 { margin-top: 0; }
.item-page .moduletable .newsflash-title {  text-transform: uppercase; text-align: left; margin-bottom: 5px; }
.item-page .moduletable .newsflash-title a { color: #96be12; font-size: 22px; line-height: 24px; font-weight: normal; }
.item-page .moduletable .newsflash-title a:hover { color: #676767; background: none;  }
.item-page .articleBody .moduletable a.readmore { color: #676767; }
.item-page .articleBody .moduletable a.readmore:hover { color: #676767; background: none !important; }

.ptop { display: table; width: 100%; margin-bottom: 40px; }
.ptop .plogo { display: table-cell; padding-right: 13px; }
.ptop .c1 { float: right; }
.ptop .c2 { float: right; text-align: right; margin-left: 40px; color: #009fe3; }
.ptop .c2 img { float: right; margin-left: 10px; }
.ptop .pother { width: 100%; display: table-cell;  background: url(/images/layout/partnerstwo_bg.jpg); background-repeat: repeat-x; vertical-align: middle; }

.inicjatywacont input.button { background: #54addf; } 

#scenter .container .col2.long .img .moduletable.shortcuts { }
#scenter .container .col2.long .img .moduletable.shortcuts a  { display: block; color: white; width: 100%; padding: 10px;  box-sizing: border-box; margin-bottom: 5px; font-weight: bold; border-left: 30px solid; }
#scenter .container .col2.long .img .moduletable.shortcuts a.c1 { background: #536983; }
#scenter .container .col2.long .img .moduletable.shortcuts a.c2 { background: #54addf; }
#scenter .container .col2.long .img .moduletable.shortcuts a.c3 { background: #c5a656; }
#scenter .container .col2.long .img .moduletable.shortcuts a:hover { background: #96be12; }
#scenter .container .col2.long .img .moduletable.shortcuts .triangle {  
	display: inline-block;
	width: 0;
	height: 0;
	border-top: 5px solid transparent;
	border-left: 10px solid white;
	border-bottom: 5px solid transparent;
	margin-right: 10px;
	}


@media screen and (max-width: 700px) {
	.mobile .ptop { display: block; padding: 0; text-align: center; box-sizing: border-box; }
	.mobile .ptop .plogo { display: block; text-align: center; width: 100%; padding: 0; }
	.mobile .ptop .plogo img { width: 80%; }
	.mobile .ptop .pother { display: none; }
/*	.mobile .ptop .pother { float: left; background: none; }
	.mobile .ptop .pother .c1 { float: right; }
	.mobile .ptop .pother .c2 { float: left; width: 100%; margin: 0; }
	.mobile .ptop .c2 img { float: auto; display: block; } */
	.mobile .breadcrumb { padding: 10px; box-sizing: border-box; width: 100%; }
	.mobile #scenter .container { width: 100%; box-sizing: border-box; }
	.mobile #scenter .container .col0 { width: 100%; padding: 10px; margin: 0; float: left; box-sizing: border-box; }
	.mobile #scenter .container .col1 { width: 100%; padding: 10px; margin: 0; float: left; box-sizing: border-box; }
	.mobile #scenter .container .col2 { width: 100%; padding: 10px; margin: 0; float: left; box-sizing: border-box; }
	.mobile #scenter .container .col2.long { width: 100%; box-sizing: border-box; }
	.mobile .moduletable.slider .blocks { overflow: auto; overflow-y: hidden; width: 100%; white-space: nowrap; height: auto; padding-left: 0px !important; }
	.mobile .moduletable.slider .blocks li { display: table-cell; width: 170px; white-space: normal;  vertical-align: top;}
	.mobile .moduletable.slider .blocks:after{ content: ''; display: block; clear: both; }
	.mobile #scenter .container .moduletable { width: 100% !important; margin: 0; float: left; box-sizing: border-box;  }
	.mobile .bclick .head { width: 100%; }
	.mobile #scenter .container .rowlong { width: 100%; padding: 10px; margin: 0; float: left; box-sizing: border-box; }
}